Results 1 to 7 of 7

Thread: connector sugarcrm

  1. #1

    Red face connector sugarcrm

    Hi,

    I have implemented SUGARCRM and want to integrate this software with my quadro 2X, I 've tried to upgrade the EPYGI connector for such software in the System Menu of SugarCRM,
    I got ter following error message " The uploaded file is not compatible with this version of Sugar: SugarCRM System Version: 5.5.0"

    It is possible to get a patch of epygi the connector sugarcrm, running well with sufarcrm 5.5.0

    Thanks for your response

  2. #2
    Quadro Architect
    Join Date
    Jun 2006
    Location
    Around myself
    Posts
    2,075

    Default

    Which "connector" do you mean? Where did you get that?

  3. #3

    Default quadro and sugarcrm

    The software available on the EPYGI portal: sugarOS-quadroOS-451-1.1
    Does EPYGI plan to have a sugarOS-quadroOS-5.5.0 version ?

  4. #4
    Quadro Architect
    Join Date
    Jun 2006
    Location
    Around myself
    Posts
    2,075

    Default

    No, I suppose we are not planning to add such support for the Sugar CRM newest versions. If you need an integration to SugarCRM, you would need to hire a developer (a freelancer, probably) to do that work using Epygi's 3PCC interface.

    Best regards,
    David

  5. #5

    Default

    Plug-in-s for the following open source versions of SugarCRM are available for beta testing:

    - SugarCRM Community Edition v5.5.3
    - SugarCRM Community Edition v5.5.2
    - SugarCRM Community Edition v5.5.0
    - SugarCRM Community Edition v5.2.0
    Those who are interested in beta testing, please write to support@epygi.com

  6. #6
    Junior Member
    Join Date
    Jul 2007
    Location
    Mount Vernon
    Posts
    1

    Default SugarCRM 6.0.2 Support ?

    Good Morning,

    We just completed an upgrade to SugarCRM 6.0.2 for Red Hat/CentOS and were compiling a list of integration modules for installation. I recalled that Epygi Sales had always reported
    that a SugarCRM integration existed as an off-the-shelf addon.

    As of Oct 2010, is there any plugin for SugarCRM 5 or 6 ? And, if so, are Linux, Windows
    and Cloud versions supported ?

    If not, can Epygi provide the source-code to its latest production module, so that other developers can create updates ?


    Thank you

    Mike
    Grason Software

  7. #7

    Default

    Mike:

    the supported versions are listed above and the plugins are published on the web. There you can find the source codes as well.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. SugarCRM and Quadro v5.1.19
    By andy@telecomhelp.co.uk in forum Installation
    Replies: 2
    Last Post: 11-18-2018, 01:39 AM
  2. SugarCRM Support on Linux
    By aregev in forum 3PCC
    Replies: 1
    Last Post: 10-28-2008, 07:14 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •